
QGIS Application - Feature request #2576

reference to dtd wrong

2010-03-21 10:46 AM - Paolo Cavallini

Status: Feedback

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12636

Description

In GRASS modules, there is a reference to a dtd:

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE qgisgrassmodule SYSTEM "http://mrcc.com/qgisgrassmodule.dtd">

but the URL is non existing. This should be replaced with a valid one.

Related issues:

Related to QGIS Application - Bug report # 4408: Validating *.qgs or *.qml ag... Open 2011-10-19

Duplicated by QGIS Application - Bug report # 6423: Link to DTD document is b... Closed 2012-09-27

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:33 AM - Paolo Cavallini

- Assignee deleted (Lorenzo Masini)

- Pull Request or Patch supplied set to No

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2016-02-22 10:08 AM - Radim Blazek

- Tracker changed from Bug report to Feature request

- Start date set to 2016-02-22

Worth to fix but not a bug from user point of view, I think.

#7 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
#8 - 2018-01-29 06:50 PM - Paolo Cavallini

- Description updated

It does not look difficult, isn't it worth to fix?

#9 - 2018-01-29 06:54 PM - Giovanni Manghi

- Status changed from Open to Feedback
